h1 {
	      font-size : 20pt;
	      font-weight : bold;
	      }

h2 {
	      font-size : 14pt;
	      font-weight : bold;
	}

body {
			background-image:url(Pics/twerk.gif);
			background-repeat:no-repeat;
			background-attachment:fixed;
			background-position:300px 80px;
			border:0px;
			background-color:powderblue;
			
			margin-left:30px;
			margin-top:30px;
			margin-right:30px;
			border-width:0px;
			text-align:justify;
    }
    
body, td {
			FONT-FAMILY:Arial, Verdana, Helvetica, sans-serif;
			FONT-SIZE:11pt;

			}    
    
td		{	padding-bottom	: 20px;
			padding-right	: 40px;

		}

button {	width: 99%;
				
					height:2em;
					font-size:0.9em;
			 }

pic {
			padding-top:100px;
			margin-left:200px;
	 }
	 
.err {
			color:red;
			padding-left:10px;
			background:yellow;
			width:415px;
	}

#Datenschutz	{ position:absolute; top:0; left:0; height:100%; width:100%; background-color:white;padding:15px; }

